Vista SP1 : les pilotes qui font obstacle à l'installation

Le par  |  6 commentaire(s)
Logo Vista

Via Windows Update l'installation du fraîchement sorti Service Pack 1 peut s'avérer impossible. Des pilotes non mis à jour sont peut-être en cause.

Logo VistaDepuis mardi, Microsoft propose officiellement son tant attendu Service Pack 1 à destination de Windows Vista en vue d'améliorer ce dernier sur plusieurs plans (voir notre actualité). Disponible via Windows Update et malgré sa mention " mise à jour importante ", le SP1 n'est pas proposé au téléchargement de manière automatique ce qui sera le cas dans un mois. Les plus impatients doivent donc procéder " manuellement " mais il se peut toutefois que le SP1 n'apparaisse pas dans Windows Update ou qu'un message d'erreur soit affiché lors d'une tentative d'installation.

Pour expliquer cet éventuel problème, Microsoft avance plusieurs raisons dont certaines des plus basiques comme le fait que le SP1 est tout simplement déjà exécuté, que la langue désirée n'est pas prise en charge - cinq le sont pour le moment : allemand, anglais, espagnol, japonais et français - ou encore que l'utilitaire de blocage SPBlockerTools est actif. Autre possibilité, Windows Update a découvert un pilote qui ne fonctionne pas avec le SP1. Le palliatif consiste alors tout simplement à installer une mise à jour du pilote, dans la mesure du possible bien sûr.

Le site Microsoft Software Forum Network reprend la liste des pilotes incriminés :
Pilote audio :
Realtek AC'97 :
  • Alcxwdm.sys : version 6.0.1.6242 ou inférieure (x86)
  • Alcwdm64.sys - version 6.0.1.6242 ou inférieure (x64)
SigmaTel :
  • Sthda.sys : version 5.10.5762.0 ou inférieure (x86)
  • Stwrt.sys : version 6.10.5511.0 ou inférieure (x86)
  • Sthda64.sys : version 5.10.5762.0 ou inférieure (x64)
  • Stwrt64.sys : version 6.10.5511.0 ou inférieure (x64)
Creative Audigy :
  • Ctaud2k.sys : version 6.0.1.1242 ou inférieure
  • P17.sys : toutes versions (pilote Windows XP à l'origine)
Conexant HD Audio :
  • Chdart.sys : version 4.32.0.0 ou inférieure (x86)
  • Chdart64.sys : version 4.32.0.0 ou inférieure (x64)

Capteurs biométriques :
AuthenTec Fingerprint Sensor :
  • Atswpdrv.sys : version 7.7.1.7 ou inférieure
UPEK Fingerprint Sensor :
  • Tcusb.sys : version 1.9.2.99 ou inférieure

Pilotes d'affichage :
Intel Display :
  • Igdkmd32.sys : versions 7.14.10.1322 à 7.14.10.1403 (x86)
  • Igdkmd64.sys : versions 7.14.10.1322 à 7.14.10.1403 (x64)

Autres pilotes :
Texas Instruments Smart Card Controller :
  • GTIPCI21.sys : version 1.0.1.19 ou inférieure
Sierra Wireless AirCard 580 :
  • application Watcher.exe : version 3.4.0.9 ou inférieure
Symantec Endpoint Protection et Symantec Network Access Control :
  • Wgx.sys : version 11.0.1000.1091 ou inférieure (x86)
  • Wgx64.sys : version 11.0.1000.1091 ou inférieure (x64)
Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #199142
PAF Creative Audigy !
On prend les mêmes et on recommence.
Anonyme
Le #199153
Vista SP1 et Audigy 2 Platinum, fonctionnent parfaitement sans aucun problème.
Le #199155
Perso, problème avec un pilote out of date de ma carte son Creative. Mais l'install du SP1 c'est tout de même, et ce n'est justement qu'une fois terminée que le son ne fonctionnait plus sur mon PC ! Alors que pourtant la détection des mises à jour de pilotes en ligne du site touslesdrivers.com ne m'avait jamais signalés que ce pilote n'était plus à jour. J'ai du installer le logiciel driver detective apparement plus performant pour voire qu'encore quelques uns de mes pilotes n'étaient pas à jour et pour supposer que c'était cela la cause de ma perte de son après installation du SP1.
Le #199165
Oui, eh bien il doit y avoir d'autres problèmes, car rien à faire, la SP1 plante chez moi. J'ai droit à un message me disant d'aller visiter la page go.microsoft.com/fwlink/?LinkId=101139, où on m'indique quelques vérifications à faire.

Mon ordi passe avec succès toutes ces vérifications, et ça ne fonctionne toujours pas.

Accessoirement, sa compatibilité à Vista est évaluée à 4,2, toutes les mises à jour préalables ont été faites, et je n'ai aucun des drivers mentionnés dans cet article.

Bref, la SP1, en l'état actuel des choses, ce n'est pas pour moi.
Anonyme
Le #199172
@text2texte : Vous n'êtes pas le seul à éprouver des problèmes après l'installation du SP1 de Vista tandis que d'autres utilisateurs, comme moi, où le SP1 de Vista fonctionne comme un charme après son installation.

Testé sur 3 machines différentes, aucun soucis.
Le #964971
Darken a écrit :

@text2texte : Vous n'êtes pas le seul à éprouver des problèmes après l'installation du SP1 de Vista tandis que d'autres utilisateurs, comme moi, où le SP1 de Vista fonctionne comme un charme après son installation.>>Testé sur 3 machines différentes, aucun soucis.


Bonjour,
J'aimeras tellement que vous soyez dans le vrai.....
Vista est vraiment infect!
Comment expliquer que windows préconise l'évolution vers SP1 et ensuite SP2, alors qu'en cas de non installation de SP1, il ne soit pas fait état clairement des drivers en cause, des logiciels en cause, bref donner une indication sur le(s) éléments ayant provoqué l'arrêt de l'update serait un réel plus!!! mais sans doute est-ce trop demandé à Windows.
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]